#ifndef __KEYBOARD_D_H__
#define __KEYBOARD_D_H__

extern _VOID_ save_getcjmp _P_((jmp_buf temp));
extern _VOID_ restore_getcjmp _P_((jmp_buf temp));
extern _VOID_ set_waiting_for_input _P_((EMACS_TIME *time_to_clear));

#endif
